/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/***************
All custom CSS should be added to Flatsome > Advanced > Custom CSS,
or in the style.css of a Child Theme.
***************/
/* start hieu */
.header-bottom {
	position:relative;
}
.header-bottom >div.container {
	background-color: #030e27;
    max-width: 1170px;
    position: absolute;
	top:100%;
    left: 50%;
    transform: translate(-50%, -50%);
	height:80px;
	padding:0;
}
.header-bottom .header-bottom-nav{
	padding-left: 80px;
	justify-content:space-evenly;
}
.header-bottom > div.flex-row > div.flex-col{
	width:100%;
} 
#menu-item-101 a,
#menu-item-927 a{
	display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}
#menu-item-101 a > i,
#menu-item-927 a > i{
	font-size:2rem;
}
#menu-item-101,
#menu-item-927{
	position:absolute;
	left:0;
	height: 80px;
    width: 80px;
    background-color: #e14d43;
}
.top-divider {
	display:none;
}
.p-m-0 p{
	margin:0;
}
#header .header-wrapper.stuck .header-bottom:before{
	content: '';
    position: absolute;
    left: 10%;
    width: 12.4rem;
    height: 70px;
    background: url(/wp-content/uploads/2020/11/logo.png);
    background-size: 98%;
	background-repeat:no-repeat;
}

#header .header-wrapper.stuck .header-bottom {
    min-height: 80px;
}
#header > .header-wrapper.stuck .header-bottom >div.container {
	background-color: transparent;
    max-width: 50%;
    top: 0;
    left: auto;
    right: 10%;
    transform: translate(0);
} 
#header .header-wrapper.stuck .header-bottom-nav.nav > li > a {
    color: black;
}
#header .header-wrapper.stuck #menu-item-101 a > i,
#header .header-wrapper.stuck #menu-item-927 a > i{
	color:white;
}
.button-rounded a.button{
	padding: 0;
    width: 39px;
	opacity:0.5;
}
.button-rounded .col-inner:hover a.button{
	transition:all 900ms ease;
	opacity:1;
}
.box-blog-post .is-divider{
	display:none;
}
.home-project-ss .box-text{
	border-radius:10px;
	position:relative;
	overflow:hidden;
	transition: all 700ms ease;
}

.home-project-ss .box.has-hover:hover .box-text{
	height: 100%;
	background:#e14d43;
}
.home-project-ss .box.has-hover:hover .box-text h5{
	color:white !important;
}
.single-post #header,
.archive.tax-product_cat #header {
	margin-bottom:40px;
}
/* menu */
.nav-dropdown>li.nav-dropdown-col{
	display:block}
.nav-dropdown{
	border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{
	font-weight:normal !important; 
	text-transform:none !important;
	font-size:15px; 
	font-weight:500}
.nav-dropdown-default>li:hover>a, 
.nav-dropdown .nav-dropdown-col>ul li:hover>a,
.nav-dropdown-default>li:hover>i,
ul.sub-menu > li.menu-item-has-children:hover:after{
	color:#e14d43;
	transition: 0.3s ease-in;
}
/* .nav-dropdown-default>li:hover{
	
} */
.nav-dropdown-default>li>a{
	border-bottom:0 !important}
.nav-dropdown-has-arrow li.has-dropdown:before{
	border-width: 10px;
    margin-left: -10px;
}
.nav-dropdown-default>li{
	position:relative;
}
.nav-dropdown .nav-dropdown-col>ul{
	box-shadow: 2px 2px 5px #828282;
	display:none;
	position: absolute;
    left: calc(100% + 1px);
	z-index: 9;
	background: white;
	min-width: 240px;
	top:-1px;
}
/* .nav-dropdown .nav-dropdown-col>ul:not(:last-child){
	top:0;
}
.nav-dropdown .nav-dropdown-col>ul:last-child{
	bottom:0;
} */
.nav-dropdown>li.nav-dropdown-col{
	width:100%;
	border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{
	padding:10px;  
	text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{
	display:block !important}
.sub-menu li{
	display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 0 1rem;
}
ul.sub-menu > li.menu-item-has-children:after{
	content:'\f107';
	font-family: 'fl-icons' !important;
	transform: rotate(-90deg);
} 
/* menu */
.product-title-container > .is-divider,
.woocommerce-result-count,
.woocommerce-ordering{
	display:none;
}
.hide-for-medium.flex-right{
	flex-grow:3;
}
.ss-linh-vuc-hoat-dong{
	margin-bottom:200px;
}
.ss-linh-vuc-hoat-dong .row .row:not(.row-collapse), .container .row:not(.row-collapse){
	margin-left: auto;
    margin-right: auto;
}
.row-linh-vuc{
	transform: translateY(50%);
}
.w-100{
	width:100%;
}
.header-language-dropdown i.image-icon{
	display:flex;
	align-items:center;
}
.archive .header{
	margin-bottom:40px;
}
html:lang(en-US) .more-link:lang(vi){
	display:none;
}
html:lang(vi) .more-link:lang(en-US){
	display:none;
}
.has-dropdown.header-language-dropdown .nav-dropdown {
	min-width:120px !important;
}
@media (max-width:1300px){
	#header > .header-wrapper.stuck .header-bottom >div.container {
    max-width: 70%;
    right: 1%;
} 
	#header .header-wrapper.stuck .header-bottom:before{
    left: 2%;
}
}
@media (max-width:898px){
	#header > .header-wrapper.stuck .header-bottom >div.container {
    max-width: 75%;
    right: 1%;
} 
	#header .header-wrapper.stuck .header-bottom:before{
    left: 1%;
	}
}
/* end hieu */